

.navbar:hover {
    background-color: #3b237e;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.7);
}


.join-foros {
    text-align: center;
    padding: 80px 20px;
}

.join-foros h2 {
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #ffffff;
}

.join-foros p {
    font-size: 18px;
    line-height: 1.6;
    max-width: 800px;
    margin: 0 auto 40px auto;
    color: #d0d0d0;
}

.foro-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 20px;
    justify-content: center;
}

.foro-card {
    background-color: #3b237e;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.5);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    width: calc(33.333% - 20px);
    min-height: 200px;
    box-sizing: border-box;
    text-decoration: none; /* Quitar subrayado */
    color: inherit; /* Mantener el color del texto del contenedor */
}


.foro-card img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 15px;
}

.foro-card h3 {
    font-size: 22px;
    margin-bottom: 10px;
    text-align: center;
}

.foro-card p {
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
}

.foro-card span {
    font-size: 12px;
    color: #ccc;
    margin-top: 10px;
    display: block;
    text-align: center;
}

.foro-card:hover {
    transform: scale(1.05);
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.6);
}